        !COMPILER-GENERATED INTERFACE MODULE: Mon Feb 13 15:46:59 2012
        MODULE SORTD_mod
          INTERFACE 
            SUBROUTINE SORTD(N,XKEY,IX)
              INTEGER(KIND=4) :: N
              REAL(KIND=8) :: XKEY(N)
              INTEGER(KIND=4) :: IX(N)
            END SUBROUTINE SORTD
          END INTERFACE 
        END MODULE SORTD_mod
